A:link 		{color: #0033CC; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px; text-decoration: none;}
A:visited 	{color: #0033CC; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px; text-decoration: none;}
A:active 	{color: #0033CC; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px; text-decoration: none;}
A:hover		{color: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px; text-decoration: none;}

BODY.Body	{background-image: url('../images/background.gif');}
BODY.Body1	{background: #FFFFFF;}

.normal		{COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px; LINE-HEIGHT: 15px}
.mittel		{COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 13px; LINE-HEIGHT: 15px; font-weight: bold}
.ueberschrift	{COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 15px; LINE-HEIGHT: 15px; font-weight: bold}

.normal_test		{COLOR: #333333; FONT-FAMILY: Times New Roman, Arial, Helvetica; FONT-SIZE: 13px; LINE-HEIGHT: 15px}
.ueberschrift_test	{COLOR: #333333; FONT-FAMILY: Times New Roman, Arial, Helvetica; FONT-SIZE: 15px; LINE-HEIGHT: 15px; font-weight: bold}

TH 		{COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px}
TD 		{COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px}
INPUT 		{COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px}
SELECT 		{COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px}
textarea  	{COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px}